<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AssetTracking extends Model
{
    protected $guarded = [];

    public function scopeActive($query)
    {
        return $query->where('active', 1);
    }
}
